Bug 1281409 - BUG: unable to handle kernel paging request at ffffffff812b0a40\nIP: [<ffffffff81164785>] pids_cancel.constprop.6+0x5/0x40
BUG: unable to handle kernel paging request at ffffffff812b0a40\nIP: [<ffffff...
Status: CLOSED DUPLICATE of bug 1282706
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 08:09 EST by Marian Csontos
Modified: 2015-11-19 20:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 20:00:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2015-11-12 08:09:19 EST
Description of problem:
kernel panic when executing `poweroff`

Version-Release number of selected component (if applicable):
Kernel 4.4.0-0.rc0.git5.1.fc24.x86_64 on an x86_64
systemd-227-3.fc24.x86_64

How reproducible:
5/15


BOOT_IMAGE=/vmlinuz-4.4.0-0.rc0.git5.1.fc24.x86_64 root=/dev/mapper/vg_stacker_nnYw-root ro console=tty0 sysrq_always_enabled rd.lvm.lv=vg_stacker_nnYw/root selinux=0 console=ttyS1,115200 LANG=en_US.UTF-8

Fedora 24 (Rawhide)^M
Kernel 4.4.0-0.rc0.git5.1.fc24.x86_64 on an x86_64 (ttyS1)^M
^M
localhost login: [   21.535142] BUG: unable to handle kernel paging request at ffffffff812b0a40^M
[   21.536017] IP: [<ffffffff81164785>] pids_cancel.constprop.6+0x5/0x40^M
[   21.536017] PGD 1e0c067 PUD 1e0d063 PMD 12001e1 ^M
[   21.536017] Oops: 0003 [#1] SMP ^M
[   21.536017] Modules linked in: ppdev snd_pcsp snd_pcm snd_timer 8139too snd joydev soundcore virtio_balloon 8139cp i2c_piix4 parport_pc mii parport            acpi_cpufreq tpm_tis tpm cirrus drm_kms_helper virtio_blk ttm drm serio_raw virtio_pci virtio_ring ata_generic virtio pata_acpi^M
[   21.536017] CPU: 0 PID: 9 Comm: rcuos/0 Not tainted 4.4.0-0.rc0.git5.1.fc24.x86_64 #1^M
[   21.536017] Hardware name: Red Hat KVM, BIOS 0.5.1 01/01/2007^M
[   21.536017] task: ffff88003e350000 ti: ffff88003e358000 task.ti: ffff88003e358000^M
[   21.536017] RIP: 0010:[<ffffffff81164785>]  [<ffffffff81164785>] pids_cancel.constprop.6+0x5/0x40^M
[   21.536017] RSP: 0018:ffff88003e35bd18  EFLAGS: 00010286^M
[   21.536017] RAX: 0000000000000000 RBX: ffffffff812b0950 RCX: 000000000000000b^M
[   21.536017] RDX: 0000000000000000 RSI: 000000000000000c RDI: ffffffff812b0950^M
[   21.536017] RBP: ffff88003e35bd30 R08: 0000000000000000 R09: 0000000000000000^M
[   21.536017] R10: 0000000000000002 R11: 00000000000000a4 R12: ffff88003ad5ee00^M
[   21.536017] R13: ffff88003ad5ee00 R14: ffff88003aaa3200 R15: ffff88003b632510^M
[   21.536017] FS:  0000000000000000(0000) GS:ffff88003fc00000(0000) knlGS:0000000000000000^M
[   21.536017] CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b^M
[   21.536017] CR2: ffffffff812b0a40 CR3: 000000003db36000 CR4: 00000000000006f0^M
[   21.536017] Stack:^M
[   21.536017]  ffffffff81164a2d 000000000000000b ffff88003b2c3100 ffff88003e35bd58^M
[   21.536017]  ffffffff81162e83 ffff88003b2c3100 ffff88003b2c3100 ffff88003b2c4f08^M
[   21.536017]  ffff88003e35bd78 ffffffff810a8102 ffff88003b2c4f08 ffff88003b2c3100^M
[   21.536017] Call Trace:^M
[   21.536017]  [<ffffffff81164a2d>] ? pids_free+0x3d/0xa0^M
[   21.536017]  [<ffffffff81162e83>] cgroup_free+0x53/0xe0^M
[   21.536017]  [<ffffffff810a8102>] __put_task_struct+0x42/0x140^M
[   21.536017]  [<ffffffff810acdc2>] delayed_put_task_struct+0xa2/0x110^M
[   21.536017]  [<ffffffff810acd20>] ? child_wait_callback+0x60/0x60^M
[   21.536017]  [<ffffffff81129046>] rcu_nocb_kthread+0x226/0x5e0^M
[   21.536017]  [<ffffffff81128f94>] ? rcu_nocb_kthread+0x174/0x5e0^M
[   21.536017]  [<ffffffff810fa550>] ? wake_atomic_t_function+0x70/0x70^M
[   21.536017]  [<ffffffff81128e20>] ? rcu_cpu_notify+0x470/0x470^M
[   21.536017]  [<ffffffff810d0cf1>] kthread+0x101/0x120^M
[   21.536017]  [<ffffffff81106399>] ? trace_hardirqs_on_caller+0x129/0x1b0^M
[   21.536017]  [<ffffffff810d0bf0>] ? kthread_create_on_node+0x250/0x250^M
[   21.536017]  [<ffffffff81870e1f>] ret_from_fork+0x3f/0x70^M
[   21.536017]  [<ffffffff810d0bf0>] ? kthread_create_on_node+0x250/0x250^M
[   21.536017] Code: 5b 5d c3 48 89 df 48 c7 c2 16 e4 c8 81 48 c7 c6 64 c9 c7 81 e8 ad 72 13 00 31 c0 5b 5d c3 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 <3e> 48 83  87 f0 00 00 00 ff 78 01 c3 80 3d 39 0c e1 00 00 74 02 ^M
[   21.536017] RIP  [<ffffffff81164785>] pids_cancel.constprop.6+0x5/0x40^M
[   21.536017]  RSP <ffff88003e35bd18>^M
[   21.536017] CR2: ffffffff812b0a40^M
[   21.536017] ---[ end trace 3c25ea864dd03297 ]---^M
[   21.536017] Kernel panic - not syncing: Fatal exception in interrupt^M
[   21.536017] Kernel Offset: disabled^M
[   21.536017] ---[ end Kernel panic - not syncing: Fatal exception in interrupt^M
Comment 1 Laura Abbott 2015-11-19 20:00:30 EST

*** This bug has been marked as a duplicate of bug 1282706 ***

Note You need to log in before you can comment on or make changes to this bug.